{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2",
  "scrapedAt": "2025-12-17T08:45:38.090Z",
  "menuId": 1236,
  "page": 2,
  "count": 10,
  "items": [
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ. ๒๕๖๗ ( 3 พ.ย. 2566 )",
      "date": "3 พ.ย. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2889/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ. ๒๕๖๖ ( 3 พ.ย. 2566 )",
      "date": "3 พ.ย. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2888/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง ประกาศผลผู้ชนะการจัดซื้อจัดจ้างหรือผู้ได้รับการคัดเลือกและสาระสำคัญของสัญญาหรือข้อตกลงเป็นหนังสือประจำไตรมาศที่ ๔ (เดือน กรกฎาคม พ.ศ. ๒๕๖๖ ถึง เดือน กันยายน พ.ศ. ๒๕๖๖) ( 10 ต.ค. 2566 )",
      "date": "10 ต.ค. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2841/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง ประกาศผลผู้ชนะการจัดซื้อจัดจ้างหรือผู้ได้รับการคัดเลือกและสาระสำคัญของสัญญาหรือข้อตกลงเป็นหนังสือประจำไตรมาศที่ ๓ (เดือน เมษายน พ.ศ. ๒๕๖๖ ถึง เดือน มิถุนายน พ.ศ. ๒๕๖๖) ( 10 ต.ค. 2566 )",
      "date": "10 ต.ค. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2839/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง ประกวดราคาซื้อเครื่องออกกำลังกายกลางแจ้งตามโครงการพัฒนาคุณภาพชีวิตให้แก่ประชาชนด้วยการออกกำลังกาย ( 15 ส.ค. 2566 )",
      "date": "15 ส.ค. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2711/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง ประกาศผลผู้ชนะการจัดซื้อจัดจ้างหรือผู้ได้รับการคัดเลือก และสาระสำคัญของสัญญาหรือข้อตกลงเป็นหนังสือ ประจำไตรมาสที่ ๒ (เดือน มกราคม พ.ศ. ๒๕๖๖ ถึงเดือน มีนาคม ๒๕๖๖) ( 4 เม.ย. 2566 )",
      "date": "4 เม.ย. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2283/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง การขายทอดตลาด ครุภัณฑ์ยานพาหนะและขนส่ง จำนวน 20 รายการ ( 8 ก.พ. 2566 )",
      "date": "8 ก.พ. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2036/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เรื่อง ประกาศผลผู้ชนะการจัดซื้อจัดจ้างหรือผู้ได้รับการคัดเลือก และสาระสำคัญของสัญญาหรือข้อตกลงเป็นหนังสือ ประจำไตรมาสที่ ๑ (เดือน ตุลาคม พ.ศ. ๒๕๖๕ ถึงเดือน ธันวาคม ๒๕๖๕) ( 10 ม.ค. 2566 )",
      "date": "10 ม.ค. 2566",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/2282/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ. ๒๕๖๕ ( 25 ต.ค. 2565 )",
      "date": "25 ต.ค. 2565",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1758/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    },
    {
      "title": "เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ. ๒๕๖๔ ( 25 ต.ค. 2565 )",
      "date": "25 ต.ค. 2565",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1757/menu/1236/page/2",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/2"
    }
  ]
}